# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = zeromq
pkgbase = zeromq
xdata = pkgtype=pkg
pkgver = 4.3.5-3
pkgdesc = Fast messaging system built on sockets. C and C++ bindings. aka 0MQ, ZMQ.
url = http://www.zeromq.org
builddate = 1771141726
packager = George Rawlinson <grawlinson@archlinux.org>
size = 3174264
arch = x86_64
license = MPL-2.0
provides = libzmq.so=5-64
depend = glibc
depend = gnutls
depend = util-linux
depend = libsodium
depend = libpgm
depend = libgcc
depend = libstdc++
optdepend = cppzmq: C++ binding for libzmq
makedepend = git
makedepend = cmake
makedepend = asciidoc
makedepend = xmlto
